Subject: Re: [PATCH 02/12] MINGW: compat/bswap.h: include stdint.h

From: Marat Radchenko <[email-masked]>
Date: Mon, 28 Apr 2014 18:52:35 +0400

On Mon, Apr 28, 2014 at 04:45:43PM +0200, Erik Faye-Lund wrote:
> bswap.h is included after stdint.h from git-compat-util.h anyway...

That only becomes true after PATCH 05 when talking about MinGW.

Will drop this one.